Currently have a NW6 environment which I want to upgrade to the next version which I believe is NW65.
Is OES2 also the same thing ?.
1. What version of Netware(SP) do I need to get ?
2. Do I need to upgrade my NW6 server which is also the
certificate server as the first server in my Tree and then continue with the remaining ? This server
is also running ZEN v 4.0.1 IR5 Will this version of ZEN work on this new NW version or do I need to upgrade it.